.horizontalcssmenu ul{
margin: 0px;
padding: 0px;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
width:160px;
 
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 150px; /*Width of top level menu link items*/
padding: 2px 8px;
border-right:1px solid #202020; ;
/*border: 1px solid #202020; */
border-left-width: 0;
text-decoration: none;
background: url(../images/menu/menubg.gif) center center repeat-x;
color: black;
font: bold 13px Tahoma;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu {
    clear:both;
}
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #33CCFF; /* blue*/
/* background: #e3f1bd;   light green*/
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
background: url(../images/menu/menubgover.gif) center center repeat-x;
}

.horizontalcssmenu ul li ul li a:hover{
/*background: #cde686;  slightly darker green*/ 
background:#0099CC; /* blue*/  
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(../images/menu/menuarrow.gif) no-repeat center left;
}
 